
CREATE TABLE `addons` (
  `id` int(11) NOT NULL auto_increment,
  `textid` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `cost_start` float NOT NULL default '0',
  `cost_monthly` float NOT NULL default '0',
  `unlimforoneorder` int(11) NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `textid` (`textid`),
  KEY `name` (`name`),
  KEY `cost_start` (`cost_start`),
  KEY `cost_monthly` (`cost_monthly`),
  KEY `unlimforoneorder` (`unlimforoneorder`),
  KEY `active` (`active`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;


CREATE TABLE `bills` (
  `id` int(11) NOT NULL auto_increment,
  `sid` varchar(8) NOT NULL default '',
  `uid` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  `domain_id` int(11) NOT NULL default '0',
  `host_srok` int(11) NOT NULL default '0',
  `domain_srok` int(11) NOT NULL default '0',
  `money_host` float NOT NULL default '0',
  `money_domain` float NOT NULL default '0',
  `money_addons` float NOT NULL default '0',
  `renew` int(11) NOT NULL default '0',
  `created` date NOT NULL default '0000-00-00',
  `payed` date NOT NULL default '0000-00-00',
  `status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `host_id` (`host_id`),
  KEY `domain_id` (`domain_id`),
  KEY `host_srok` (`host_srok`),
  KEY `domain_srok` (`domain_srok`),
  KEY `money` (`money_host`),
  KEY `created` (`created`),
  KEY `payed` (`payed`),
  KEY `money_domain` (`money_domain`),
  KEY `sid` (`sid`),
  KEY `money_addons` (`money_addons`),
  KEY `renew` (`renew`),
  KEY `status` (`status`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=17 ;


CREATE TABLE `news` (
  `id` int(11) NOT NULL auto_increment,
  `data` date NOT NULL default '0000-00-00',
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `data` (`data`,`title`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=9 ;


CREATE TABLE `orders` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `tarif` int(11) NOT NULL default '0',
  `domain` varchar(255) NOT NULL default '',
  `domain_reg` int(11) NOT NULL default '0',
  `orderdate` date NOT NULL default '0000-00-00',
  `startdate` date NOT NULL default '0000-00-00',
  `todate` date NOT NULL default '0000-00-00',
  `discount` float NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `addons` varchar(255) NOT NULL default '',
  `comment` varchar(255) NOT NULL default '',
  `paymethod` varchar(50) NOT NULL default '',
  `dalogin` varchar(32) NOT NULL default '',
  `cpanellogin` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `tarif` (`tarif`),
  KEY `domain` (`domain`),
  KEY `domain_reg` (`domain_reg`),
  KEY `todate` (`todate`),
  KEY `discount` (`discount`),
  KEY `status` (`status`),
  KEY `startdate` (`startdate`),
  KEY `addons` (`addons`),
  KEY `orderdate` (`orderdate`),
  KEY `comment` (`comment`,`paymethod`),
  KEY `dalogin` (`dalogin`),
  KEY `cpanellogin` (`cpanellogin`),
  KEY `cpanellogin_2` (`cpanellogin`),
  KEY `cpanellogin_3` (`cpanellogin`),
  KEY `cpanellogin_4` (`cpanellogin`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=67 ;


CREATE TABLE `orders_domains` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `zone_id` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  `domain` varchar(255) NOT NULL default '',
  `orderdate` date NOT NULL default '0000-00-00',
  `startdate` date NOT NULL default '0000-00-00',
  `todate` date NOT NULL default '0000-00-00',
  `discount` float NOT NULL default '0',
  `panel_url` varchar(255) NOT NULL default '',
  `panel_user` varchar(30) NOT NULL default '',
  `panel_pwd` varchar(30) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `comment` varchar(255) NOT NULL default '',
  `paymethod` varchar(50) NOT NULL default '',
  `ns1` varchar(50) NOT NULL default '',
  `ns2` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `zone_id` (`zone_id`),
  KEY `host_id` (`host_id`),
  KEY `domain` (`domain`),
  KEY `todate` (`todate`),
  KEY `discount` (`discount`),
  KEY `panel` (`panel_url`),
  KEY `panel_user` (`panel_user`),
  KEY `panel_pwd` (`panel_pwd`),
  KEY `status` (`status`),
  KEY `startdate` (`startdate`),
  KEY `orderdate` (`orderdate`),
  KEY `comment` (`comment`),
  KEY `paymethod` (`paymethod`),
  KEY `ns1` (`ns1`),
  KEY `ns2` (`ns2`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=48 ;


CREATE TABLE `pay_methods` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `comment` text NOT NULL,
  `active` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `name` (`name`),
  KEY `active` (`active`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE `settings` (
  `id` int(11) NOT NULL auto_increment,
  `param` varchar(30) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `param` (`param`),
  KEY `value` (`value`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=49 ;


INSERT INTO `settings` (`id`, `param`, `value`) VALUES 
(1, 'wmz', 'Z372498805279'),
(3, 'egold', ''),
(6, 'rupay', ''),
(11, 'manager_email', 'manager@zeoshost.ru'),
(8, 'company_name', 'ZeosHost.Ru'),
(9, 'company_url', 'http://www.zeoshost.ru/'),
(10, 'billing_url', 'http://www.zeoshost.ru/billing.php'),
(15, 'kurs_rur', '32'),
(14, 'wmsecret', ''),
(13, 'rupaysecret', ''),
(12, 'yandex', ''),
(16, 'kurs_uah', '5.15'),
(17, 'kurs_eur', '0.9'),
(18, 'payment_url', 'http://www.zeoshost.ru/billing.php'),
(19, 'nopayment_url', 'http://www.zeoshost.ru/billing.php'),
(20, 'support_url', 'http://www.zeoshost.ru'),
(21, 'perpage_bills', '15'),
(22, 'perpage_orders', '15'),
(23, 'perpage_domains', '15'),
(24, 'admin_login', ''),
(25, 'admin_password', ''),
(26, 'wmr', 'R941348262429'),
(27, 'wme', 'E233219318732'),
(28, 'rupayschet', ''),
(38, 'egold_pass', ''),
(37, 'version', '131'),
(36, 'perpage_clients', '15'),
(39, 'whoistype', 'check'),
(40, 'da_user', ''),
(41, 'da_password', ''),
(42, 'da_ip', ''),
(43, 'da_user_ip', ''),
(44, 'cpanel_ip', ''),
(45, 'cpanel_user', ''),
(46, 'cpanel_password', ''),
(47, 'cpanel_ns1', ''),
(48, 'cpanel_ns2', '');


CREATE TABLE `tarifs` (
  `id` int(11) NOT NULL auto_increment,
  `vid` enum('hosting','reseller','dedicated','vds') NOT NULL default 'hosting',
  `name` varchar(30) NOT NULL default '',
  `cost` float NOT NULL default '0',
  `cost_setup` float NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  `addons` varchar(255) NOT NULL default '',
  `daname` varchar(30) NOT NULL default '',
  `autocreate` int(1) NOT NULL default '0',
  `autodelete` int(1) NOT NULL default '0',
  `autosuspend` int(1) NOT NULL default '0',
  `autocreatecpanel` int(1) NOT NULL default '0',
  `autodeletecpanel` int(1) NOT NULL default '0',
  `autosuspendcpanel` int(1) NOT NULL default '0',
  `quota` varchar(10) NOT NULL default '',
  `cgi` int(1) NOT NULL default '0',
  `shell` int(1) NOT NULL default '0',
  `frontpage` int(1) NOT NULL default '0',
  `ftp` varchar(10) NOT NULL default '',
  `email` varchar(10) NOT NULL default '',
  `emaillists` varchar(10) NOT NULL default '',
  `sql` varchar(10) NOT NULL default '',
  `subdomains` varchar(10) NOT NULL default '',
  `parkdomains` varchar(10) NOT NULL default '',
  `addondomains` varchar(10) NOT NULL default '',
  `bandwidth` varchar(10) NOT NULL default '',
  `theme` varchar(15) NOT NULL default '',
  `cpanelname` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `name` (`name`),
  KEY `cost` (`cost`),
  KEY `type` (`vid`),
  KEY `active` (`active`),
  KEY `addons` (`addons`),
  KEY `daname` (`daname`),
  KEY `autocreate` (`autocreate`),
  KEY `autodelete` (`autodelete`),
  KEY `autosuspend` (`autosuspend`),
  KEY `cpanelname` (`cpanelname`),
  KEY `cost_setup` (`cost_setup`),
  KEY `autocreatecpanel` (`autocreatecpanel`),
  KEY `autodeletecpanel` (`autodeletecpanel`),
  KEY `autosuspendcpanel` (`autosuspendcpanel`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=12 ;


CREATE TABLE `tarifs_freedomains` (
  `id` int(11) NOT NULL auto_increment,
  `tarif_id` int(11) NOT NULL default '0',
  `hostmonths` int(11) NOT NULL default '0',
  `zone` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `tarif_id` (`tarif_id`),
  KEY `hostmonths` (`hostmonths`),
  KEY `zone` (`zone`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=59 ;


CREATE TABLE `tarifs_sroki` (
  `id` int(11) NOT NULL auto_increment,
  `tarif_id` int(11) NOT NULL default '0',
  `months` int(11) NOT NULL default '0',
  `discount` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `months` (`months`),
  KEY `discount` (`discount`),
  KEY `tarif_id` (`tarif_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=59 ;


CREATE TABLE `templates` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(255) NOT NULL default '',
  `param` varchar(30) NOT NULL default '',
  `template` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `param` (`param`),
  KEY `description` (`description`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=19 ;

INSERT INTO `templates` VALUES (1, 'E-Mail      ', 'email_touser_hosting_order', ' !\r\n\r\n       ,   {company_name}!       .\r\n\r\n     ,          . \r\n\r\n         .        E-mail         ,          FTP.\r\n\r\n  :\r\n-----------------------------------------\r\n ID              |  {userid}\r\n-----------------------------------------\r\n        |  {tarif}\r\n-----------------------------------------\r\n       |  {srok} .\r\n-----------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\n. :     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\n\r\n\r\n        .       ,       : \r\n\r\n: {billing_url}\r\n : {login} [id # {userid}]\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n :              \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :        |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n--------------------------------------------------\r\n\r\n : {paymethod}\r\n{comment}\r\n\r\n\r\n \r\n\r\n      ,          : {support_url}\r\n\r\n\r\n                !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (2, 'E-Mail      ', 'email_touser_hosting_renew', ' !\r\n\r\n       ,   {company_name}!       .\r\n\r\n  :\r\n-----------------------------------------\r\n ID              |  {userid}\r\n-----------------------------------------\r\n        |  {tarif}\r\n-----------------------------------------\r\n       |  {srok} .\r\n-----------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\n. :     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\n\r\n\r\n        .       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n :              \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :        |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\n \r\n\r\n         : {support_url}\r\n\r\n\r\n               !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (3, 'E-Mail      ', 'email_touser_reseller_order', ' !\r\n\r\n       ,   {company_name}!       .\r\n\r\n     ,          . \r\n\r\n        .        E-mail         ,          FTP.\r\n\r\n  :\r\n--------------------------------------\r\n ID              |  {userid}\r\n--------------------------------------\r\n :      |  {tarif}\r\n--------------------------------------\r\n :     |  {srok} .\r\n--------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n--------------------------------------\r\n. :     |  {addons}\r\n--------------------------------------\r\n\r\n\r\n\r\n\r\n        .       ,       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n : \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :      |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n-----------------------------------------\r\n\r\n : {paymethod}\r\n{comment}\r\n\r\n\r\n \r\n\r\n      ,          : {support_url}\r\n\r\n\r\n                !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (4, 'E-Mail      ', 'email_touser_reseller_renew', ' !\r\n\r\n       ,   {company_name}!       .\r\n\r\n  :\r\n-----------------------------------------\r\n ID              |  {userid}\r\n-----------------------------------------\r\n        |  {tarif}\r\n-----------------------------------------\r\n       |  {srok} .\r\n-----------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\n. :     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\n\r\n\r\n        .       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n :              \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :      |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\n \r\n\r\n         : {support_url}\r\n\r\n\r\n               !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (5, 'E-Mail        ', 'email_touser_vds_order', ' !\r\n\r\n       ,   {company_name}!         .\r\n\r\n     ,          . \r\n\r\n         .        E-mail          .\r\n\r\n  :\r\n--------------------------------------\r\n ID              |  {userid}\r\n--------------------------------------\r\n :      |  {tarif}\r\n--------------------------------------\r\n :     |  {srok} .\r\n--------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n--------------------------------------\r\n. :     |  {addons}\r\n--------------------------------------\r\n\r\n\r\n\r\n\r\n        .       ,       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n : \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :         |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n-----------------------------------------\r\n\r\n : {paymethod}\r\n{comment}\r\n\r\n\r\n \r\n\r\n       ,          : {support_url}\r\n\r\n\r\n                !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (6, 'E-Mail        ', 'email_touser_vds_renew', ' !\r\n\r\n       ,   {company_name}!         .\r\n\r\n  :\r\n-----------------------------------------\r\n ID              |  {userid}\r\n-----------------------------------------\r\n        |  {tarif}\r\n-----------------------------------------\r\n       |  {srok} .\r\n-----------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\n. :     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\n\r\n\r\n        .       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n :              \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :         |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\n \r\n\r\n         : {support_url}\r\n\r\n\r\n                !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (7, 'E-Mail       ', 'email_touser_dedicated_order', ' !\r\n\r\n       ,   {company_name}!      .\r\n\r\n     ,          . \r\n\r\n         .        E-mail         .\r\n\r\n  :\r\n--------------------------------------\r\n ID              |  {userid}\r\n--------------------------------------\r\n :      |  {tarif}\r\n--------------------------------------\r\n :     |  {srok} .\r\n--------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n--------------------------------------\r\n. :     |  {addons}\r\n--------------------------------------\r\n\r\n\r\n\r\n\r\n        .       ,       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n : \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :         |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n-----------------------------------------\r\n\r\n : {paymethod}\r\n{comment}\r\n\r\n\r\n \r\n\r\n      ,          : {support_url}\r\n\r\n\r\n                !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (8, 'E-Mail       ', 'email_touser_dedicated_renew', ' !\r\n\r\n       ,   {company_name}!      .\r\n\r\n  :\r\n-----------------------------------------\r\n ID              |  {userid}\r\n-----------------------------------------\r\n        |  {tarif}\r\n-----------------------------------------\r\n       |  {srok} .\r\n-----------------------------------------\r\n:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\n. :     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\n\r\n\r\n        .       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n :              \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :         |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\n \r\n\r\n         : {support_url}\r\n\r\n\r\n               !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (9, 'E-Mail      ', 'email_touser_domain_order', ' !\r\n\r\n       ,   {company_name}!\r\n\r\n     ,          . \r\n\r\n            .\r\n\r\n  :\r\n--------------------------------------\r\n ID              |  {userid}\r\n--------------------------------------\r\n:              |  {domain}, [  ]\r\n--------------------------------------\r\n :     |  {srok} .\r\n--------------------------------------\r\n\r\n{ns}\r\n\r\n\r\n        .       ,       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n : \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n-----------------------------------------\r\n\r\n : {paymethod}\r\n{comment}\r\n\r\n\r\n                !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (10, 'E-Mail      ', 'email_touser_domain_renew', ' !\r\n\r\n       ,   {company_name}!\r\n\r\n         .\r\n\r\n  :\r\n--------------------------------------\r\n ID              |  {userid}\r\n--------------------------------------\r\n:              |  {domain}, [  ]\r\n--------------------------------------\r\n :     |  {srok} .\r\n--------------------------------------\r\n\r\n\r\n\r\n\r\n        .       : \r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,             .\r\n\r\n : \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n-----------------------------------------\r\n\r\n\r\n               !\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (11, 'E-Mail    ', 'remind_notpayed_bill', ' !\r\n\r\n       ,   {company_name}!\r\n\r\n,       {bill_date},    . \r\n\r\n        .       :\r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n ,   ,            .\r\n\r\n :              \r\n-----------------------------------------\r\n  :       |   {schet}\r\n-----------------------------------------\r\n  :        |  {hostcost}$\r\n--------------------|--------------------\r\n  :          |  {domaincost}$\r\n--------------------|--------------------\r\n . :    |  {addonscost}$\r\n--------------------|--------------------\r\n   :    |  {cost}$\r\n-----------------------------------------\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (12, 'E-Mail     ', 'remind_end', ' !\r\n\r\n       ,   {company_name}!\r\n\r\n,         {tarif}   {domain}  : {days}.     .\r\n\r\n        .       :\r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (13, 'E-Mail      ()', 'remind_end_domain', ' !\r\n\r\n       ,   {company_name}!\r\n\r\n,        {domain}  : {days}.     .\r\n\r\n        .       :\r\n\r\n: {billing_url}\r\n : {login}\r\n: {password}\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (14, 'E-Mail        ', 'notify_manager_end', '  {login}       {tarif}   {domain}.\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (15, 'E-Mail       ()  ', 'notify_manager_end_domain', '  {login}      {domain}.\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (16, 'E-Mail    ', 'pay_bill', ' !\r\n\r\n       ,   {company_name}!\r\n\r\n  {schet}  {bill_date}  . \r\n\r\n : {pay_method}\r\n\r\n      .\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');
INSERT INTO `templates` VALUES (17, 'cPanel:  ', 'cpanel', ' !\r\n\r\n       ,   {company_name}!\r\n\r\n  {domain}      48 .\r\n ,       DNS.\r\n\r\n      .\r\n,   ,     .\r\n\r\n-------------------------------------------------------------\r\n1.   \r\n-------------------------------------------------------------\r\n\r\n     \r\n\r\n      (cPanel):\r\n\r\nhttp://{ip}:2082\r\n  : {login}\r\n : {password}\r\n\r\nIP     : {ip}\r\n       : {domain}\r\nPOP   : mail.{domain}\r\nSMTP  : mail.{domain}\r\n\r\nFTP   : {login}\r\nFTP  : {password}\r\nIP    : {ip}\r\n\r\n,   php      public_html.\r\nPerl      public_html/cgi-bin.\r\n\r\n        DNS,\r\n        ,    :\r\nPrimary NameServer   : {ns1}\r\nSecondary NameServer : {ns2}\r\n  DNS    48 .\r\n\r\n-------------------------------------------------------------\r\n2.   \r\n-------------------------------------------------------------\r\n\r\n    ,     .\r\n  :\r\n\r\n1.      (http://{ip}:2082),    .\r\n2.    \"\",   \"/ \",  \" \".\r\n3.    ,     (, \"anton\", \"webmaster\"  .,    )   .\r\n4.   ,  \"\".\r\n\r\n       (The Bat, Outlook  .) ,      SMTP .\r\n\r\n : http://{ip}:2095\r\n       .\r\n\r\n-------------------------------------------------------------\r\n3.    MySQL\r\n-------------------------------------------------------------\r\n\r\n        MySQL, \r\n        cPanel\r\n  :\r\n\r\n1.      (http://{ip}:2082),    .\r\n2.    \" MySQL\",    \"Db\"  ,  \"Add Db\".\r\n3.    :   \"UserName\"  ,  \"Password\" - ,  \"Add User\".\r\n4.       :    \"User\"     ,     ,  \"Add User to Db\"\r\n\r\n      : localhost\r\n\r\n--\r\n ,\r\n-  {company_name} / {company_url}');


CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(32) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `email` varchar(30) NOT NULL default '',
  `news` int(11) NOT NULL default '1',
  `datareg` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `pwd` (`password`),
  KEY `news` (`news`),
  KEY `email` (`email`),
  KEY `dartareg` (`datareg`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=52 ;


CREATE TABLE `users_logs` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `dt` datetime NOT NULL default '0000-00-00 00:00:00',
  `operation` varchar(255) NOT NULL default '',
  `comment` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `dt` (`dt`),
  KEY `operation` (`operation`),
  KEY `comment` (`comment`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=45 ;


CREATE TABLE `users_profile` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `icq` varchar(30) NOT NULL default '',
  `name` varchar(30) NOT NULL default '',
  `surname` varchar(30) NOT NULL default '',
  `otchestvo` varchar(30) NOT NULL default '',
  `phone` varchar(30) NOT NULL default '',
  `country` varchar(30) NOT NULL default '',
  `city` varchar(30) NOT NULL default '',
  `post` varchar(10) NOT NULL default '',
  `street` varchar(50) NOT NULL default '',
  `pasport_seriya` varchar(10) NOT NULL default '',
  `pasport_by` varchar(50) NOT NULL default '',
  `pasport_date` date NOT NULL default '0000-00-00',
  `birthday` date NOT NULL default '0000-00-00',
  `ripn` varchar(30) NOT NULL default '',
  `ripe` varchar(30) NOT NULL default '',
  `uanic` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `idd` (`uid`),
  KEY `icq` (`icq`),
  KEY `name` (`name`),
  KEY `surname` (`surname`),
  KEY `otchestvo` (`otchestvo`),
  KEY `phone` (`phone`),
  KEY `country` (`country`),
  KEY `city` (`city`),
  KEY `index` (`post`),
  KEY `street` (`street`),
  KEY `pasport_seriya` (`pasport_seriya`),
  KEY `pasport_by` (`pasport_by`),
  KEY `pasport_date` (`pasport_date`),
  KEY `birthday` (`birthday`),
  KEY `ripn` (`ripn`),
  KEY `ripe` (`ripe`),
  KEY `uanic` (`uanic`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=52 ;


CREATE TABLE `zones` (
  `id` int(11) NOT NULL auto_increment,
  `zone` varchar(30) NOT NULL default '',
  `cost_if_host` float NOT NULL default '0',
  `cost_if_not_host` float NOT NULL default '0',
  `renew_if_host` float NOT NULL default '0',
  `renew_if_not_host` float NOT NULL default '0',
  `minsrok` int(11) NOT NULL default '0',
  `minsrok_renew` int(11) NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  `comment` varchar(255) NOT NULL default '',
  `whois` varchar(50) NOT NULL default '',
  `notfoundstring` varchar(50) NOT NULL default '',
  `useinwhois` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `zone` (`zone`),
  KEY `cost` (`cost_if_not_host`),
  KEY `minsrok` (`minsrok`),
  KEY `cost_if_host` (`cost_if_host`),
  KEY `renew_if_host` (`renew_if_host`,`renew_if_not_host`),
  KEY `minsrok_renew` (`minsrok_renew`),
  KEY `active` (`active`),
  KEY `comment` (`comment`),
  KEY `whois` (`whois`,`notfoundstring`),
  KEY `useinwhois` (`useinwhois`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=31 ;

